﻿@charset "utf-8"; 
:root{--color:#3D5428;--footercolor:#fff;}
body{font-family: 'Montserrat';}
@media (min-width:1025px){.index .head-link em,.index .head-link .item a:hover{color:#fff}
.nobanner .head-top,.nobanner header .head-info,.head-info .nav-ul>li ul,header.is-active .head-info{background:#fff}
.nobanner .head-link .item a,.head-info .nav-ul>li>.submenu a,.index header.is-active .head-info .nav-ul>li a,header.is-active .head-info .head-search button{color:var(--fontcolor)}
.nobanner .head-link .item a:hover{color:var(--color)}
.nobanner .head-info .nav-ul>li a,.nobanner .head-info .head-search button{color:var(--fontcolor)}
.head-info .nav-ul>li a.inmenu_1,.head-info .nav-ul>li:hover>a{color:var(--color)!important}
.head-info .nav-ul>li>.submenu em{color:var(--fontcolor)}
.head-info .nav-ul>li:hover .submenu li:hover>a,.head-info .nav-ul>li:hover .submenu li:hover>em{color:#fff}
.index header:not(.is-active) .head-info .nav-ul>li a.inmenu_1,.index header:not(.is-active) .head-info .nav-ul>li:hover>a{color:#fff!important}}
@media (max-width:1024px){.head-info,header.is-active .head-info{background:#fff}
.m-menu span{background:var(--fontcolor)}
.head-link .item a{color:var(--fontcolor)}}
.thumbnail-show .big-box img{width:250%;}
.prodetails-info .prodetails-btnlist .pro-btn.contactus{background:#B19377;border-color:#B19377;color:#fff;text-transform:capitalize}
.prodetails-info .prodetails-btnlist .pro-btn.contactus:hover{background:#F0AA23;border-color:#F0AA23}
table tr:nth-child(even) {  background: #f3eeea; }
.table tr:nth-child(odd) {  background: #ffffff; }
.prodetails-content .prodetails-article-title {display: none;}
.prodetails-content .table-wrap table td {border: 1px solid #eeeeee;}
.prodetails-content .kche-t84>.kche-template-item>.kche-template-title {border: none;}
.prodetails-info .prodetails-text {-webkit-line-clamp: inherit;}
.tagContent .kche-t42 .kche-item-img{border-radius:10px}
.tagContent .kche-t42 .kche-item-img img:hover {transform:scale(1.08)}
.popwindow-size{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0 0 0 / 50%);z-index:999999999;display:none;}
.popwindow-flex{width:100%;height:100%;display:flex;align-items:center;justify-content:center;position:relative;}
.popwindow-close{width:40px;height:40px;cursor:pointer;position:absolute;right:4vw;top:2vw;transform:scale(1.6);}
.popwindow-close:before{content:'';width:24px;height:2px;background:#fff;position:absolute;transform:rotate(45deg);top:20px;left:8px;}
.popwindow-close:after{content:'';width:24px;height:2px;background:#fff;position:absolute;transform:rotate(-45deg);top:20px;left:8px;}
.popwindow-flex img{max-width:calc(90vw - 100px);max-height:calc(90vh - 100px);}
@media (max-width:768px){.popwindow-flex img{max-width:92vw;max-height:calc(90vh - 100px);}
.popwindow-close{transform:scale(1.3);right:2vw}}
.prodetail-sizechart{display:none}
footer{background:var(--color);color:#fff;}
footer a:hover,footer .foot-list a:hover, footer .foot-touch .foot-inner .content a:hover{color:#fff;}
.prodetails-info .prodetails-btnlist .pro-btn.send{display:none;}
.head-top {background:var(--color)}
.head-link .item a{color:#fff}
footer .foot-touch .foot-inner .icon em {color: #ffffff;}
.pro-list li .pro-info .more{position: relative;background:#B19377;padding:8px 25px;transition:all .3s;color:#fff;border-radius:5px;text-transform: capitalize;}
.pro-list li .pro-info .more em{margin-right:10px;display:inline-block}
.pro-list li .pro-info .more:hover{background:#F0AA23}
@media (min-width:769px){.pro-list li .pro-info .text{margin-bottom:20px;}}
.kche-t10>h2 {padding: 5px 20px 5px 14px;background-image: none;}
.banner-inner .banner-content .banner-breadcrumbs h1{font-size: 16px;}
.head-info .nav-ul>li>a{text-shadow: 1px 1px 1px #000000bf;font-weight: var(--fontbold6);}